dilfridge 14/07/05 16:01:03
Modified: perl-Compress-Raw-Zlib-2.60.0.ebuild ChangeLog
Added: perl-Compress-Raw-Zlib-2.65.0.ebuild
Removed: perl-Compress-Raw-Zlib-2.56.0.ebuild
perl-Compress-Raw-Zlib-2.55.0.ebuild
perl-Compress-Raw-Zlib-2.024.ebuild
perl-Compress-Raw-Zlib-2.52.0.ebuild
perl-Compress-Raw-Zlib-2.43.0.ebuild
perl-Compress-Raw-Zlib-2.59.0.ebuild
perl-Compress-Raw-Zlib-2.40.0.ebuild
perl-Compress-Raw-Zlib-2.33.ebuild
perl-Compress-Raw-Zlib-2.35.0.ebuild
perl-Compress-Raw-Zlib-2.37.0.ebuild
perl-Compress-Raw-Zlib-2.36.0.ebuild
perl-Compress-Raw-Zlib-2.49.0.ebuild
Log:
Add perl-5.20 version; remove old
(Portage version: 2.2.10/cvs/Linux x86_64, signed Manifest commit with key
84AD142F)
Revision Changes Path
1.16
virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild?rev=1.16&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild?rev=1.16&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild?r1=1.15&r2=1.16
Index: perl-Compress-Raw-Zlib-2.60.0.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- perl-Compress-Raw-Zlib-2.60.0.ebuild 20 Jan 2014 20:44:55 -0000
1.15
+++ perl-Compress-Raw-Zlib-2.60.0.ebuild 5 Jul 2014 16:01:03 -0000
1.16
@@ -1,6 +1,6 @@
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild,v
1.15 2014/01/20 20:44:55 vapier Exp $
+# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.60.0.ebuild,v
1.16 2014/07/05 16:01:03 dilfridge Exp $
DESCRIPTION="Virtual for ${PN#perl-}"
HOMEPAGE=""
@@ -11,4 +11,4 @@
KEYWORDS="alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc
x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix
~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos
~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
IUSE=""
-RDEPEND="~perl-core/${PN#perl-}-${PV}"
+RDEPEND="|| ( =dev-lang/perl-5.18* ~perl-core/${PN#perl-}-${PV} )"
1.72 virtual/perl-Compress-Raw-Zlib/ChangeLog
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/ChangeLog?rev=1.72&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/ChangeLog?rev=1.72&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/ChangeLog?r1=1.71&r2=1.72
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/ChangeLog,v
retrieving revision 1.71
retrieving revision 1.72
diff -u -r1.71 -r1.72
--- ChangeLog 20 Jan 2014 20:44:55 -0000 1.71
+++ ChangeLog 5 Jul 2014 16:01:03 -0000 1.72
@@ -1,6 +1,18 @@
# ChangeLog for virtual/perl-Compress-Raw-Zlib
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/ChangeLog,v
1.71 2014/01/20 20:44:55 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/ChangeLog,v
1.72 2014/07/05 16:01:03 dilfridge Exp $
+
+*perl-Compress-Raw-Zlib-2.65.0 (05 Jul 2014)
+
+ 05 Jul 2014; Andreas K. Huettel <[email protected]>
+ -perl-Compress-Raw-Zlib-2.024.ebuild, -perl-Compress-Raw-Zlib-2.33.ebuild,
+ -perl-Compress-Raw-Zlib-2.35.0.ebuild, -perl-Compress-Raw-Zlib-2.36.0.ebuild,
+ -perl-Compress-Raw-Zlib-2.37.0.ebuild, -perl-Compress-Raw-Zlib-2.40.0.ebuild,
+ -perl-Compress-Raw-Zlib-2.43.0.ebuild, -perl-Compress-Raw-Zlib-2.49.0.ebuild,
+ -perl-Compress-Raw-Zlib-2.52.0.ebuild, -perl-Compress-Raw-Zlib-2.55.0.ebuild,
+ -perl-Compress-Raw-Zlib-2.56.0.ebuild, -perl-Compress-Raw-Zlib-2.59.0.ebuild,
+ perl-Compress-Raw-Zlib-2.60.0.ebuild, +perl-Compress-Raw-Zlib-2.65.0.ebuild:
+ Add perl-5.20 version; remove old
20 Jan 2014; Mike Frysinger <[email protected]>
perl-Compress-Raw-Zlib-2.33.ebuild, perl-Compress-Raw-Zlib-2.35.0.ebuild,
1.1
virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.65.0.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.65.0.ebuild?rev=1.1&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.65.0.ebuild?rev=1.1&content-type=text/plain
Index: perl-Compress-Raw-Zlib-2.65.0.ebuild
===================================================================
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-Compress-Raw-Zlib/perl-Compress-Raw-Zlib-2.65.0.ebuild,v
1.1 2014/07/05 16:01:03 dilfridge Exp $
EAPI=5
DESCRIPTION="Virtual for ${PN#perl-}"
HOMEPAGE=""
SRC_URI=""
LICENSE=""
SLOT="0"
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390
~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd
~x86-interix ~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos
~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris
~x86-solaris"
IUSE=""
RDEPEND="|| ( =dev-lang/perl-5.20* ~perl-core/${PN#perl-}-${PV} )"